From 057796e40e3e716640da49dd635f5bd46b29c202 Mon Sep 17 00:00:00 2001
From: Erlend <me@erlend.io>
Date: Fri, 15 May 2020 08:31:28 +0200
Subject: [PATCH 8/9] jklfsdsfdjlk

---
 src/qdbus-test-runner/CMakeLists.txt | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/src/qdbus-test-runner/CMakeLists.txt b/src/qdbus-test-runner/CMakeLists.txt
index 65faf74..61131df 100644
--- a/src/qdbus-test-runner/CMakeLists.txt
+++ b/src/qdbus-test-runner/CMakeLists.txt
@@ -1,4 +1,4 @@
-option(COMPILE_TESTER "Compile the test executable" ON)
+option(COMPILE_TESTER "Compile the test executable" OFF)
 
 add_executable(
 	qdbus-simple-test-runner
-- 
2.25.4

